/*

TemplateMo 572 Designer

Alterado por Eric Caruso

*/

body {
  font-family: 'Poppins', sans-serif;
}

.expanded {
  max-width: 1320px;
}

@media (min-width: 768px) {
  .expanded {
    width: 100%;
    overflow: hidden;
    max-width: 100%;
    padding: 0px 7%;
  }
}

.accordion-item {
	border: none;
}

img {
  width: 100%;
  overflow: hidden;
}

a {
  text-decoration: none;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul li {
  display: inline-block;
}

p {
  font-size: 15px;
  line-height: 28px;
  color: #7a7a7a;
}

button.main-button {
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 400;
  color: #ffffff;
  background-color: #1D7DBA;
  padding: 11px 25px;
  border-radius: 7.5px;
  display: inline-block;
  outline: none;
  border: none;
  -webkit-transition: all .5s;
  transition: all .5s;
}

button.main-button:hover {
  background-color: #2a2a2a;
}

.primary-button a {
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 400;
  color: #ffffff;
  background-color: #1D7DBA;
  padding: 11px 25px;
  border-radius: 7.5px;
  display: inline-block;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.primary-button a:hover {
  background-color: #2a2a2a;
}

.white-button a {
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 400;
  color: #1D7DBA;
  background-color: #ffffff;
  padding: 11px 25px;
  border-radius: 7.5px;
  display: inline-block;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.white-button a:hover {
  color: #ffffff;
  background-color: #1D7DBA;
}

section {
  margin-top: 00px;
  padding-top: 60px;
}

@media (min-width: 576px) {
  section {
    margin-top: 60px;
    padding-top: 60px;
  }
}

.section-heading {
  margin-bottom: 2px;
}

.section-heading h2 {
  font-size: 22px;
  font-weight: 700;
  text-transform: capitalize;
  color: #2a2a2a;
  line-height: 32px;
  letter-spacing: -0.5px;
}

@media (min-width: 576px) {
  .section-heading h2 {
    font-size: 34px;
    line-height: 48px;
    text-transform: uppercase;
    letter-spacing: auto;
  }
}

.section-heading h2 em {
  color: #1D7DBA;
  font-style: normal;
  padding-left: 100px;
  position: relative;
}

.section-heading h2 em::before {
  width: 80px;
  height: 2px;
  background-color: #1D7DBA;
  content: '';
  position: absolute;
  left: 0;
  top: 22px;
}


.main-navigation {
  position: absolute;
  top:0;
  width: 100%;
  z-index: 999;
}

.navbar-nav {
  background-color: #2a2a2a;
  border-radius: 7.5px;
  padding: 10px 20px;
}

@media (min-width: 992px) {
  .navbar-nav {
    background-color: transparent;
    border-radius: 0px;
    padding: 0px;
    margin-top: 0px;
  }
}

header.nav-scrolled .main-navigation {
  padding: 10px 0px;
  position: fixed;
  z-index: 222;
  background-color: #2a2a2a;
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
}

header.nav-scrolled .main-navigation .navbar-brand {
  padding: 0px;
}

header.nav-scrolled .main-navigation .navbar-nav {
  margin-top: 0px;
}

header.nav-scrolled .main-navigation .navbar-nav .nav-item .nav-link {
  border-top: none;
  padding: 8px 15px;
  font-weight: 300;
  letter-spacing: 0.5px;
}

@media (min-width: 576px) {
  header.nav-scrolled .main-navigation .navbar-nav .nav-item .nav-link {
    font-weight: 400;
  }
}

header.nav-scrolled .main-navigation .navbar-nav .nav-item .active {
  border-top: none;
  border-radius: 7px;
}

.navbar-expand-lg .navbar-collapse {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.navbar-light {
  padding: 0px 0px;
}

@media (min-width: 992px) {
  .navbar-light {
    padding: 0px;
  }
}

.navbar-light .navbar-brand {
  padding: 0px 0px 0px 0px;
}

@media (min-width: 992px) {
  .navbar-light .navbar-brand {
    padding: 0px 0px 0px 0px;
  }
}

.navbar-light .navbar-nav .nav-item {
  margin-left: 0px;
  text-align: center;
  border-bottom: 1px solid rgba(250, 250, 250, 0.1);
}

.navbar-light .navbar-nav .nav-item:last-child {
  border-bottom: none;
}

@media (min-width: 992px) {
  .navbar-light .navbar-nav .nav-item {
    margin-left: 20px;
    border-bottom: none;
  }
}

.navbar-light .navbar-nav .nav-item .nav-link {
  color: #1D7DBA;
  font-size: 15px;
  font-weight: 400;
  padding: 12px 20px;
  font-weight: 400;
  border-top: 2px solid transparent;
}

.navbar-light .navbar-nav .nav-item .nav-link:hover {
  color: #1D7DBA;
}

.navbar-light .navbar-nav .nav-item .active {
  font-weight: 400;
  color: #1D7DBA;
  background-color: transparent;
  border-radius: 0px;
  border-top: none;
}

@media (min-width: 992px) {
  .navbar-light .navbar-nav .nav-item .active {
    background-color:#c5d1e3;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-top: 2px solid #1D7DBA;
  }
}

.navbar-light .navbar-toggler {
  background-color: #fff;
}

button:focus:not(:focus-visible) {
  -webkit-box-shadow: none;
          box-shadow: none;
}


section.explore-work .left-image img {
  border-radius: 7.5px;
}

section.explore-work .right-content {
  margin-left: 0;
  margin-top: 8px;
}

@media (min-width: 992px) {
  section.explore-work .right-content {
    margin-left: 45px;
    margin-top: 0px;
  }
}

section.explore-work .right-content ul li {
  display: block;
  margin-bottom: 10px;
}

section.explore-work .right-content ul li:last-child {
  margin-bottom: 0px;
}

section.explore-work .right-content ul li h4 {
  font-size: 20px;
  color: #2a2a2a;
  font-weight: 700;
  margin-bottom: 8px;
  padding-bottom: 8px;
  border-bottom: 2px solid #eeeeee;
}

section.explore-work .right-content ul li ul.info li {
  margin-bottom: 8px;
  width: 100%;
}

section.explore-work .right-content ul li ul.info li span {
  font-size: 15px;
  color: #7a7a7a;
  display: block;
  width: 250px;
  height: 50px;
  float: none !important;
}

@media (min-width: 576px) {
  section.explore-work .right-content ul li ul.info li span {
    display: inline-block;
    float: left !important;
  }
}

section.explore-work .right-content ul li ul.info li span svg {
  margin-right: 8px;
}

section.explore-work .right-content ul li ul.info li h6 {
  display: inline-block;
}

section.explore-work .right-content ul li ul.info li h6 a {
  font-size: 17px;
  font-weight: 700;
  color: #2a2a2a;
}

section.explore-work .right-content ul li ul.info li h6 a:hover {
  color: #1D7DBA;
}

section.explore-work .right-content ul li ul.info li em {
  font-size: 15px;
  line-height: 28px;
  color: #7a7a7a;
  font-style: normal;
  display: block;
}

@media (min-width: 576px) {
  section.explore-work .right-content ul li ul.info li em {
    display: inline;
  }
}

footer.no-margin-footer {
  margin-top: 60px;
}

footer {
  margin-top: 80px;
  text-align: center;
}

@media (min-width: 992px) {
  footer {
    text-align: left;
    margin-top: 120px;
  }
}

footer .about-widget img {
  max-width: 273px;
  margin-bottom: 45px;
}

footer h4 {
  font-size: 17px;
  font-weight: 700;
  text-transform: capitalize;
  color: #2a2a2a;
  margin-bottom: 30px;
  margin-top: 45px;
}

@media (min-width: 992px) {
  footer h4 {
    margin-top: 0px;
  }
}

footer ul.info li {
  display: block;
  margin-bottom: 20px;
}

footer ul.info li a {
  font-size: 15px;
  color: #7a7a7a;
  -webkit-transition: all .5s;
  transition: all .5s;
}

footer ul.info li a:hover {
  color: #1D7DBA;
}

footer ul.info li:last-child {
  margin-bottom: 0px;
}

footer ul.social-links li {
  display: block;
  margin-bottom: 20px;
}

footer ul.social-links li a {
  font-size: 15px;
  color: #7a7a7a;
  -webkit-transition: all .5s;
  transition: all .5s;
}

footer ul.social-links li a svg {
  margin-right: 3px;
}

footer ul.social-links li a:hover {
  color: #1D7DBA;
}

footer ul.social-links li:last-child {
  margin-bottom: 0px;
}

footer form#subscribe {
  position: relative;
  margin-bottom: 0px;
}

footer form#subscribe input {
  width: 100%;
  border-bottom: 1px solid #eeeeee;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-top: none;
  border-left: none;
  border-right: none;
  font-size: 14px;
  height: 40px;
  position: relative;
  padding: 0px 10px;
}

footer form#subscribe button {
  position: absolute;
  right: 10px;
  top: 10px;
  background-color: transparent;
  border: none;
  font-size: 14px;
  color: #7a7a7a;
  -webkit-transition: all .5s;
  transition: all .5s;
}

footer form#subscribe button:hover {
  color: #1D7DBA;
}

footer .sub-footer {
  margin-top: 60px;
  padding-bottom: 20px;
}

footer .sub-footer p a {
  color: #1D7DBA;
}

footer .sub-footer a.scroll-to-top {
  text-align: center;
  width: 100%;
  display: inline-block;
  font-size: 15px;
  color: #1D7DBA;
  -webkit-transition: all .5s;
  transition: all .5s;
}

@media (min-width: 992px) {
  footer .sub-footer a.scroll-to-top {
    text-align: right;
    color: #7a7a7a;
  }
}

footer .sub-footer a.scroll-to-top svg {
  margin-left: 3px;
}

footer .sub-footer a.scroll-to-top:hover {
  color: #1D7DBA;
}

.page-banner {
  background-color: #333;
  background-image: url(../images/page-banner-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 100px 0px 90px 0px;
  text-align: center;
}

@media (min-width: 768px) {
  .page-banner {
    padding: 180px 0px;
  }
}

.page-banner h2 {
  color: #ffffff;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  .page-banner h2 {
    font-size: 50px;
  }
}

.page-banner h2 em {
  font-style: normal;
  color: #1D7DBA;
}

.page-banner p {
  color: #ffffff;
}

.services {
  margin-top: -85px;
}

.services .service-item {
  padding: 30px;
  text-align: center;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
  border-radius: 7.5px;
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .services .service-item {
    margin-bottom: 0px;
  }
}

.services .service-item .icon {
  fill: #1D7DBA;
}

.services .service-item h4 {
  margin-top: 15px;
  font-size: 20px;
  font-weight: 700;
  color: #2a2a2a;
}

   .pulse {
  animation: pulse 0.7s infinite;
  margin: 0 auto;
  display: table;
  margin-top: 50px;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}


@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -webkit-filter: brightness(100%);
  }
  100% {
    -webkit-transform: scale(1.1);
    -webkit-filter: brightness(200%);
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
    filter: brightness(100%);
  }
  100% {
    transform: scale(1.1);
    filter: brightness(200%);
  }
}